﻿
/* 入力項目 */
select.form-control,
select.form-control:focus {
}
.form-control.table-item-name {
  width:200px;
  border-right: 0;
}
.form-control.format-integer {
  text-align: right;
}
.form-control.format-era {
  width: 5rem;
}
.input-group > .form-control.format-era {
  width: 5rem;
}
.form-control.format-era-s {
  width: 4rem;
}
.input-group > .form-control.format-era-s {
  width: 4rem;
}
.form-control.format-yyyy {
  text-align: right;
}
.input-group > .form-control.format-yyyy {
}
.form-control.format-yy {
  text-align: right;
}
.input-group > .form-control.format-yy {
}
.form-control.format-mm {
  text-align: right;
}
.input-group > .form-control.format-mm {
}
.form-control.format-dd {
  text-align: right;
}
.form-control.format-float-d2 {
  text-align: right;
}
.form-control.format-hankaku-suji {
  text-align: left;
}
.form-control.format-hankaku-suji-right {
  text-align: right;
}
.form-control.format-hankaku-ei-suji {
  text-align: left;
}
.form-control.format-hankaku-ei-suji-kigo {
  text-align: left;
}
.form-control.format-zenkaku-kana {
  text-align: left;
}
.form-control.format-hankaku-kana {
  text-align: left;
}

.form-control.import,
.form-control.import:focus,
.form-control.full.import,
.form-control.full.import:focus {
  /* background-color: hsla(62, 100%, 50%, 0.250); */
  background-color: hsl(62deg 100% 87%);
}

.form-control.autocalc,
.form-control.autocalc:focus,
.form-control.full.autocalc,
.form-control.full.autocalc:focus {
  /* background-color:rgba(90, 255, 0, 0.150); */
  background-color: hsl(99deg 100% 93%);
}

.form-control.autocalc.sum {
  background-color: #ddd;
}
.form-control.autocalc.sum:focus {
  background-color: #ddd;
}

.form-label.autocalc {
  background-color: hsl(99deg 100% 93%);
}

.form-control.autocalc.overwrite,
.form-control.autocalc.overwrite:focus,
.form-control.full.autocalc.overwrite,
.form-control.full.autocalc.overwrite:focus {
  /* background-color: rgba(255, 0, 0, 0.075); */
  background-color: hsl(0deg 100% 96%);
}

.form-label.overwrite {
  background-color: hsl(0deg 100% 96%);
}

.form-control.full.alert {
  background-color: #f2dede;
}

.form-control.full.autocalc.sum {
  background-color: #ddd;
  color: #555;
  font-weight: bold;
}
.form-control.full.autocalc.sum:focus {
  background-color: #ddd;
}

/* 単位　※.form-control前にdivを挿入 */
.form-control-inner-text-group {
  position: relative;
  z-index: 1;
}
.input-group > .form-control-inner-text-group:not(:first-child) > .form-control {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group > .form-control-inner-text-group:not(:last-child) > .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: -1px;
}
.form-control-inner-text-left, .form-control-inner-text-left-top {
  position:absolute;
  top: 1px;
  left: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
}
.form-control-inner-text-right, .form-control-inner-text-right-top {
  position:absolute;
  top: 1px;
  right: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
}
.form-control-inner-text-left-middle {
  position:absolute;
  bottom: 0;
  left: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
  height: calc(50% + 4pt);
}
.form-control-inner-text-right-middle {
  position:absolute;
  bottom: 0;
  right: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
  height: calc(50% + 4pt);
}
.form-control-inner-text-left-bottom {
  position:absolute;
  bottom: 1px;
  left: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
}
.form-control-inner-text-right-bottom {
  position:absolute;
  bottom: 1px;
  right: 1px;
  z-index: 4;
  font-size: 8pt;
  color: #999;
}
.form-control-inner-text-left-middle.fs-m,
.form-control-inner-text-right-middle.fs-m {
  font-size: 1rem;
  height: calc(50% + 0.5rem);
}

.form-control.val-bottom {
  padding-top: 1rem;
}
.form-control.sm.val-bottom {
  padding-top: 0.875rem;
}
.form-control-inner-text-right.pr-yy {
  padding-right: calc((1rem + 1.5rem + 1px + 2px) * 2);
}
.form-control-inner-text-right.pr-mm {
  padding-right: calc( 1rem + 1.5rem + 1px + 2px);
}
.form-control-inner-text-right.pr-dd {

}


/* td全体まで広がるコントロール */
.form-control.full {
  display: block;
  width: 100% !important;
  height: 100% !important;
  padding: 0 12px;
  border-style: none;
  border-radius: 0px;
  /* -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .025);
          box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .025); */
  /* -webkit-box-shadow: inset 1px 2px 2px rgba(0, 0, 0, .05);
          box-shadow: inset 1px 2px 2px rgba(0, 0, 0, .05); */
}
.form-control.full:focus {
  /* color: #495057; */
  border: 1px solid #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgba(0, 123, 255, 0.25);
}
.form-control.val-bottom {
  padding-top: 12px;
}
.form-control.px-w {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.form-control.sm.px-w {
  padding-left:  0.75rem;
  padding-right: 0.75rem;
}
.form-control.full.sm {
  padding: 0 6px;
}
.form-control.full.double {
  font-size: 0.70rem;
  height: 17px;
  padding-left:  0.35rem;
  padding-right: 0.35rem;
}
.form-control.full.p-row1 {
  padding-top: 12.5%;
}
.form-control.full.double.top {
  /* margin-top: -1px; */
  border-bottom-style: dotted !important;
  /* border-top-style: none !important; */
}
.form-control.full.double.bottom {
  /* margin-top: -1px; */
  border-top-style: dotted !important;
  /* border-bottom-style: none !important; */
}

/* オリジナルテキストエリア */
.fw-textarea > .form-control {
  border-radius: 0 0 0 0;
  border-top-style: none;
  border-bottom-style: dashed;
  border-top-color: rgba(255, 255, 255, 0);
}
.fw-textarea > .form-control:first-child {
  border-radius: 4px 4px 0 0;
  border-top-style: solid;
  border-top-color: #CCC;
}
.fw-textarea > .form-control:last-child {
  border-radius: 0 0 4px 4px;
  border-bottom-style: solid;
}
.fw-textarea > .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

/* ボタンアイコン */
.btn-icon {
  display:inline-block;
  background-size: 16px 16px;
  background-position: 0 -1px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.btn-icon.calendar {
  background-image: url('../img/button/calendar.png');
}
.btn-icon.employee {
  background-image: url('../img/button/businessman.png');
}
.btn-icon.prev {
  background-image: url('../img/button/arrow_left_blue.png');
}
.btn-icon.next {
  background-image: url('../img/button/arrow_right_blue.png');
}
.btn-icon.refresh {
  background-image: url('../img/button/document_refresh.png');
}
.btn-icon.print {
  background-image: url('../img/button/printer.png');
}
.btn-icon.save {
  background-image: url('../img/button/disk_blue.png');
}
.btn-icon.delete {
  background-image: url('../img/button/delete.png');
}
.btn-icon.etc {
  background-image: url('../img/button/wrench.png');
}
.btn-icon.user {
  background-image: url('../img/button/user1.png');
}
.btn-icon.company {
  background-image: url('../img/button/server.png');
}

/* 文字幅 */
.form-control.len-1        { width: calc( 0.5rem + 1.5rem + 2px) !important }
.form-control.len-2        { width: calc( 1.0rem + 1.5rem + 2px) !important }
.form-control.len-3        { width: calc( 1.5rem + 1.5rem + 2px) !important }
.form-control.len-4        { width: calc( 2.0rem + 1.5rem + 2px) !important }
.form-control.len-5        { width: calc( 2.5rem + 1.5rem + 2px) !important }
.form-control.len-6        { width: calc( 3.0rem + 1.5rem + 2px) !important }
.form-control.len-7        { width: calc( 3.5rem + 1.5rem + 2px) !important }
.form-control.len-8        { width: calc( 4.0rem + 1.5rem + 2px) !important }
.form-control.len-9        { width: calc( 4.5rem + 1.5rem + 2px) !important }
.form-control.len-10       { width: calc( 5.0rem + 1.5rem + 2px) !important }
.form-control.len-11       { width: calc( 5.5rem + 1.5rem + 2px) !important }
.form-control.len-12       { width: calc( 6.0rem + 1.5rem + 2px) !important }
.form-control.len-13       { width: calc( 6.5rem + 1.5rem + 2px) !important }
.form-control.len-14       { width: calc( 7.0rem + 1.5rem + 2px) !important }
.form-control.len-15       { width: calc( 7.5rem + 1.5rem + 2px) !important }
.form-control.len-16       { width: calc( 8.0rem + 1.5rem + 2px) !important }
.form-control.len-17       { width: calc( 8.5rem + 1.5rem + 2px) !important }
.form-control.len-18       { width: calc( 9.0rem + 1.5rem + 2px) !important }
.form-control.len-19       { width: calc( 9.5rem + 1.5rem + 2px) !important }
.form-control.len-20       { width: calc(10.0rem + 1.5rem + 2px) !important }
.form-control.len-21       { width: calc(10.5rem + 1.5rem + 2px) !important }
.form-control.len-22       { width: calc(11.0rem + 1.5rem + 2px) !important }
.form-control.len-23       { width: calc(11.5rem + 1.5rem + 2px) !important }
.form-control.len-24       { width: calc(12.0rem + 1.5rem + 2px) !important }
.form-control.len-25       { width: calc(12.5rem + 1.5rem + 2px) !important }
.form-control.len-30       { width: calc(15.0rem + 1.5rem + 2px) !important }
.form-control.len-40       { width: calc(20.0rem + 1.5rem + 2px) !important }
.form-control.len-50       { width: calc(25.0rem + 1.5rem + 2px) !important }
.form-control.len-60       { width: calc(30.0rem + 1.5rem + 2px) !important }
.form-control.len-70       { width: calc(35.0rem + 1.5rem + 2px) !important }
.form-control.len-80       { width: calc(40.0rem + 1.5rem + 2px) !important }
.form-control.len-90       { width: calc(45.0rem + 1.5rem + 2px) !important }
.form-control.len-100      { width: calc(50.0rem + 1.5rem + 2px) !important }
.form-control.len-1.px-w   { width: calc( 0.5rem + 3.0rem + 2px) !important }
.form-control.len-2.px-w   { width: calc( 1.0rem + 3.0rem + 2px) !important }
.form-control.len-3.px-w   { width: calc( 1.5rem + 3.0rem + 2px) !important }
.form-control.len-4.px-w   { width: calc( 2.0rem + 3.0rem + 2px) !important }
.form-control.len-5.px-w   { width: calc( 2.5rem + 3.0rem + 2px) !important }
.form-control.len-6.px-w   { width: calc( 3.0rem + 3.0rem + 2px) !important }
.form-control.len-7.px-w   { width: calc( 3.5rem + 3.0rem + 2px) !important }
.form-control.len-8.px-w   { width: calc( 4.0rem + 3.0rem + 2px) !important }
.form-control.len-9.px-w   { width: calc( 4.5rem + 3.0rem + 2px) !important }
.form-control.len-10.px-w  { width: calc( 5.0rem + 3.0rem + 2px) !important }
.form-control.len-11.px-w  { width: calc( 5.5rem + 3.0rem + 2px) !important }
.form-control.len-12.px-w  { width: calc( 6.0rem + 3.0rem + 2px) !important }
.form-control.len-13.px-w  { width: calc( 6.5rem + 3.0rem + 2px) !important }
.form-control.len-14.px-w  { width: calc( 7.0rem + 3.0rem + 2px) !important }
.form-control.len-15.px-w  { width: calc( 7.5rem + 3.0rem + 2px) !important }
.form-control.len-16.px-w  { width: calc( 8.0rem + 3.0rem + 2px) !important }
.form-control.len-17.px-w  { width: calc( 8.5rem + 3.0rem + 2px) !important }
.form-control.len-18.px-w  { width: calc( 9.0rem + 3.0rem + 2px) !important }
.form-control.len-19.px-w  { width: calc( 9.5rem + 3.0rem + 2px) !important }
.form-control.len-20.px-w  { width: calc(10.0rem + 3.0rem + 2px) !important }
.form-control.len-21.px-w  { width: calc(10.5rem + 3.0rem + 2px) !important }
.form-control.len-22.px-w  { width: calc(11.0rem + 3.0rem + 2px) !important }
.form-control.len-23.px-w  { width: calc(11.5rem + 3.0rem + 2px) !important }
.form-control.len-24.px-w  { width: calc(12.0rem + 3.0rem + 2px) !important }
.form-control.len-25.px-w  { width: calc(12.5rem + 3.0rem + 2px) !important }
.form-control.len-1w       { width: calc(   1rem + 1.5rem + 2px) !important }
.form-control.len-2w       { width: calc(   2rem + 1.5rem + 2px) !important }
.form-control.len-3w       { width: calc(   3rem + 1.5rem + 2px) !important }
.form-control.len-4w       { width: calc(   4rem + 1.5rem + 2px) !important }
.form-control.len-5w       { width: calc(   5rem + 1.5rem + 2px) !important }
.form-control.len-6w       { width: calc(   6rem + 1.5rem + 2px) !important }
.form-control.len-7w       { width: calc(   7rem + 1.5rem + 2px) !important }
.form-control.len-8w       { width: calc(   8rem + 1.5rem + 2px) !important }
.form-control.len-9w       { width: calc(   9rem + 1.5rem + 2px) !important }
.form-control.len-10w      { width: calc(  10rem + 1.5rem + 2px) !important }
.form-control.len-11w      { width: calc(  11rem + 1.5rem + 2px) !important }
.form-control.len-12w      { width: calc(  12rem + 1.5rem + 2px) !important }
.form-control.len-13w      { width: calc(  13rem + 1.5rem + 2px) !important }
.form-control.len-14w      { width: calc(  14rem + 1.5rem + 2px) !important }
.form-control.len-15w      { width: calc(  15rem + 1.5rem + 2px) !important }
.form-control.len-16w      { width: calc(  16rem + 1.5rem + 2px) !important }
.form-control.len-17w      { width: calc(  17rem + 1.5rem + 2px) !important }
.form-control.len-18w      { width: calc(  18rem + 1.5rem + 2px) !important }
.form-control.len-19w      { width: calc(  19rem + 1.5rem + 2px) !important }
.form-control.len-20w      { width: calc(  20rem + 1.5rem + 2px) !important }
.form-control.len-21w      { width: calc(  21rem + 1.5rem + 2px) !important }
.form-control.len-22w      { width: calc(  22rem + 1.5rem + 2px) !important }
.form-control.len-23w      { width: calc(  23rem + 1.5rem + 2px) !important }
.form-control.len-24w      { width: calc(  24rem + 1.5rem + 2px) !important }
.form-control.len-25w      { width: calc(  25rem + 1.5rem + 2px) !important }
.form-control.len-26w      { width: calc(  26rem + 1.5rem + 2px) !important }
.form-control.len-27w      { width: calc(  27rem + 1.5rem + 2px) !important }
.form-control.len-28w      { width: calc(  28rem + 1.5rem + 2px) !important }
.form-control.len-29w      { width: calc(  29rem + 1.5rem + 2px) !important }
.form-control.len-30w      { width: calc(  30rem + 1.5rem + 2px) !important }
.form-control.len-31w      { width: calc(  31rem + 1.5rem + 2px) !important }
.form-control.len-32w      { width: calc(  32rem + 1.5rem + 2px) !important }
.form-control.len-33w      { width: calc(  33rem + 1.5rem + 2px) !important }
.form-control.len-34w      { width: calc(  34rem + 1.5rem + 2px) !important }
.form-control.len-35w      { width: calc(  35rem + 1.5rem + 2px) !important }
.form-control.len-36w      { width: calc(  36rem + 1.5rem + 2px) !important }
.form-control.len-37w      { width: calc(  37rem + 1.5rem + 2px) !important }
.form-control.len-38w      { width: calc(  38rem + 1.5rem + 2px) !important }
.form-control.len-39w      { width: calc(  39rem + 1.5rem + 2px) !important }
.form-control.len-40w      { width: calc(  40rem + 1.5rem + 2px) !important }
.form-control.len-41w      { width: calc(  41rem + 1.5rem + 2px) !important }
.form-control.len-42w      { width: calc(  42rem + 1.5rem + 2px) !important }
.form-control.len-43w      { width: calc(  43rem + 1.5rem + 2px) !important }
.form-control.len-44w      { width: calc(  44rem + 1.5rem + 2px) !important }
.form-control.len-45w      { width: calc(  45rem + 1.5rem + 2px) !important }
.form-control.len-46w      { width: calc(  46rem + 1.5rem + 2px) !important }
.form-control.len-47w      { width: calc(  47rem + 1.5rem + 2px) !important }
.form-control.len-48w      { width: calc(  48rem + 1.5rem + 2px) !important }
.form-control.len-49w      { width: calc(  49rem + 1.5rem + 2px) !important }
.form-control.len-50w      { width: calc(  50rem + 1.5rem + 2px) !important }
.form-control.len-60w      { width: calc(  60rem + 1.5rem + 2px) !important }
.form-control.len-70w      { width: calc(  70rem + 1.5rem + 2px) !important }
.form-control.len-80w      { width: calc(  80rem + 1.5rem + 2px) !important }
.form-control.len-90w      { width: calc(  90rem + 1.5rem + 2px) !important }
.form-control.len-100w     { width: calc( 100rem + 1.5rem + 2px) !important }
.form-control.len-kingaku  { width: calc( 5.5rem + 1.5rem + 2px) !important }
.form-control.len-kingaku11{ width: calc( 7.0rem + 1.5rem + 2px) !important }

select.form-control.len-1  { width: calc( 0.5rem + 2.75rem + 4px) !important }
select.form-control.len-2  { width: calc(   1rem + 2.75rem + 4px) !important }
select.form-control.len-3  { width: calc( 1.5rem + 2.75rem + 4px) !important }
select.form-control.len-4  { width: calc(   2rem + 2.75rem + 4px) !important }
select.form-control.len-5  { width: calc( 2.5rem + 2.75rem + 4px) !important }
select.form-control.len-6  { width: calc(   3rem + 2.75rem + 4px) !important }
select.form-control.len-7  { width: calc( 3.5rem + 2.75rem + 4px) !important }
select.form-control.len-8  { width: calc(   4rem + 2.75rem + 4px) !important }
select.form-control.len-9  { width: calc( 4.5rem + 2.75rem + 4px) !important }
select.form-control.len-10 { width: calc(   5rem + 2.75rem + 4px) !important }
select.form-control.len-1w { width: calc(   1rem + 2.75rem + 4px) !important }
select.form-control.len-2w { width: calc(   2rem + 2.75rem + 4px) !important }
select.form-control.len-3w { width: calc(   3rem + 2.75rem + 4px) !important }
select.form-control.len-4w { width: calc(   4rem + 2.75rem + 4px) !important }
select.form-control.len-5w { width: calc(   5rem + 2.75rem + 4px) !important }
select.form-control.len-6w { width: calc(   6rem + 2.75rem + 4px) !important }
select.form-control.len-7w { width: calc(   7rem + 2.75rem + 4px) !important }
select.form-control.len-8w { width: calc(   8rem + 2.75rem + 4px) !important }
select.form-control.len-9w { width: calc(   9rem + 2.75rem + 4px) !important }
select.form-control.len-10w{ width: calc(  10rem + 2.75rem + 4px) !important }

.form-control.sm.len-1        { width: calc(0.875rem *  0.5 + 1.0rem + 2px) !important }
.form-control.sm.len-2        { width: calc(0.875rem *    1 + 1.0rem + 2px) !important }
.form-control.sm.len-3        { width: calc(0.875rem *  1.5 + 1.0rem + 2px) !important }
.form-control.sm.len-4        { width: calc(0.875rem *    2 + 1.0rem + 2px) !important }
.form-control.sm.len-5        { width: calc(0.875rem *  2.5 + 1.0rem + 2px) !important }
.form-control.sm.len-6        { width: calc(0.875rem *    3 + 1.0rem + 2px) !important }
.form-control.sm.len-7        { width: calc(0.875rem *  3.5 + 1.0rem + 2px) !important }
.form-control.sm.len-8        { width: calc(0.875rem *    4 + 1.0rem + 2px) !important }
.form-control.sm.len-9        { width: calc(0.875rem *  4.5 + 1.0rem + 2px) !important }
.form-control.sm.len-10       { width: calc(0.875rem *    5 + 1.0rem + 2px) !important }
.form-control.sm.len-11       { width: calc(0.875rem *  5.5 + 1.0rem + 2px) !important }
.form-control.sm.len-12       { width: calc(0.875rem *    6 + 1.0rem + 2px) !important }
.form-control.sm.len-13       { width: calc(0.875rem *  6.5 + 1.0rem + 2px) !important }
.form-control.sm.len-14       { width: calc(0.875rem *    7 + 1.0rem + 2px) !important }
.form-control.sm.len-15       { width: calc(0.875rem *  7.5 + 1.0rem + 2px) !important }
.form-control.sm.len-16       { width: calc(0.875rem *    8 + 1.0rem + 2px) !important }
.form-control.sm.len-17       { width: calc(0.875rem *  8.5 + 1.0rem + 2px) !important }
.form-control.sm.len-18       { width: calc(0.875rem *    9 + 1.0rem + 2px) !important }
.form-control.sm.len-19       { width: calc(0.875rem *  9.5 + 1.0rem + 2px) !important }
.form-control.sm.len-20       { width: calc(0.875rem *   10 + 1.0rem + 2px) !important }
.form-control.sm.len-21       { width: calc(0.875rem * 10.5 + 1.0rem + 2px) !important }
.form-control.sm.len-22       { width: calc(0.875rem *   11 + 1.0rem + 2px) !important }
.form-control.sm.len-23       { width: calc(0.875rem * 11.5 + 1.0rem + 2px) !important }
.form-control.sm.len-24       { width: calc(0.875rem *   12 + 1.0rem + 2px) !important }
.form-control.sm.len-25       { width: calc(0.875rem * 12.5 + 1.0rem + 2px) !important }
.form-control.sm.len-30       { width: calc(0.875rem *   15 + 1.0rem + 2px) !important }
.form-control.sm.len-40       { width: calc(0.875rem *   20 + 1.0rem + 2px) !important }
.form-control.sm.len-50       { width: calc(0.875rem *   25 + 1.0rem + 2px) !important }
.form-control.sm.len-60       { width: calc(0.875rem *   30 + 1.0rem + 2px) !important }
.form-control.sm.len-70       { width: calc(0.875rem *   35 + 1.0rem + 2px) !important }
.form-control.sm.len-80       { width: calc(0.875rem *   40 + 1.0rem + 2px) !important }
.form-control.sm.len-90       { width: calc(0.875rem *   45 + 1.0rem + 2px) !important }
.form-control.sm.len-100      { width: calc(0.875rem *   50 + 1.0rem + 2px) !important }
.form-control.sm.len-1.px-w   { width: calc(0.875rem *  0.5 + 1.5rem + 2px) !important }
.form-control.sm.len-2.px-w   { width: calc(0.875rem *    1 + 1.5rem + 2px) !important }
.form-control.sm.len-3.px-w   { width: calc(0.875rem *  1.5 + 1.5rem + 2px) !important }
.form-control.sm.len-4.px-w   { width: calc(0.875rem *    2 + 1.5rem + 2px) !important }
.form-control.sm.len-5.px-w   { width: calc(0.875rem *  2.5 + 1.5rem + 2px) !important }
.form-control.sm.len-6.px-w   { width: calc(0.875rem *    3 + 1.5rem + 2px) !important }
.form-control.sm.len-7.px-w   { width: calc(0.875rem *  3.5 + 1.5rem + 2px) !important }
.form-control.sm.len-8.px-w   { width: calc(0.875rem *    4 + 1.5rem + 2px) !important }
.form-control.sm.len-9.px-w   { width: calc(0.875rem *  4.5 + 1.5rem + 2px) !important }
.form-control.sm.len-10.px-w  { width: calc(0.875rem *    5 + 1.5rem + 2px) !important }
.form-control.sm.len-11.px-w  { width: calc(0.875rem *  5.5 + 1.5rem + 2px) !important }
.form-control.sm.len-12.px-w  { width: calc(0.875rem *    6 + 1.5rem + 2px) !important }
.form-control.sm.len-13.px-w  { width: calc(0.875rem *  6.5 + 1.5rem + 2px) !important }
.form-control.sm.len-14.px-w  { width: calc(0.875rem *    7 + 1.5rem + 2px) !important }
.form-control.sm.len-15.px-w  { width: calc(0.875rem *  7.5 + 1.5rem + 2px) !important }
.form-control.sm.len-16.px-w  { width: calc(0.875rem *    8 + 1.5rem + 2px) !important }
.form-control.sm.len-17.px-w  { width: calc(0.875rem *  8.5 + 1.5rem + 2px) !important }
.form-control.sm.len-18.px-w  { width: calc(0.875rem *    9 + 1.5rem + 2px) !important }
.form-control.sm.len-19.px-w  { width: calc(0.875rem *  9.5 + 1.5rem + 2px) !important }
.form-control.sm.len-20.px-w  { width: calc(0.875rem *   10 + 1.5rem + 2px) !important }
.form-control.sm.len-21.px-w  { width: calc(0.875rem * 10.5 + 1.5rem + 2px) !important }
.form-control.sm.len-22.px-w  { width: calc(0.875rem *   11 + 1.5rem + 2px) !important }
.form-control.sm.len-23.px-w  { width: calc(0.875rem * 11.5 + 1.5rem + 2px) !important }
.form-control.sm.len-24.px-w  { width: calc(0.875rem *   12 + 1.5rem + 2px) !important }
.form-control.sm.len-25.px-w  { width: calc(0.875rem * 12.5 + 1.5rem + 2px) !important }
.form-control.sm.len-1w  { width: calc(0.875rem *    1 + 1.0rem + 2px) !important }
.form-control.sm.len-2w  { width: calc(0.875rem *    2 + 1.0rem + 2px) !important }
.form-control.sm.len-3w  { width: calc(0.875rem *    3 + 1.0rem + 2px) !important }
.form-control.sm.len-4w  { width: calc(0.875rem *    4 + 1.0rem + 2px) !important }
.form-control.sm.len-5w  { width: calc(0.875rem *    5 + 1.0rem + 2px) !important }
.form-control.sm.len-6w  { width: calc(0.875rem *    6 + 1.0rem + 2px) !important }
.form-control.sm.len-7w  { width: calc(0.875rem *    7 + 1.0rem + 2px) !important }
.form-control.sm.len-8w  { width: calc(0.875rem *    8 + 1.0rem + 2px) !important }
.form-control.sm.len-9w  { width: calc(0.875rem *    9 + 1.0rem + 2px) !important }
.form-control.sm.len-10w { width: calc(0.875rem *   10 + 1.0rem + 2px) !important }
.form-control.sm.len-11w { width: calc(0.875rem *   11 + 1.0rem + 2px) !important }
.form-control.sm.len-12w { width: calc(0.875rem *   12 + 1.0rem + 2px) !important }
.form-control.sm.len-13w { width: calc(0.875rem *   13 + 1.0rem + 2px) !important }
.form-control.sm.len-14w { width: calc(0.875rem *   14 + 1.0rem + 2px) !important }
.form-control.sm.len-15w { width: calc(0.875rem *   15 + 1.0rem + 2px) !important }
.form-control.sm.len-16w { width: calc(0.875rem *   16 + 1.0rem + 2px) !important }
.form-control.sm.len-17w { width: calc(0.875rem *   17 + 1.0rem + 2px) !important }
.form-control.sm.len-18w { width: calc(0.875rem *   18 + 1.0rem + 2px) !important }
.form-control.sm.len-19w { width: calc(0.875rem *   19 + 1.0rem + 2px) !important }
.form-control.sm.len-20w { width: calc(0.875rem *   20 + 1.0rem + 2px) !important }
.form-control.sm.len-21w { width: calc(0.875rem *   21 + 1.0rem + 2px) !important }
.form-control.sm.len-22w { width: calc(0.875rem *   22 + 1.0rem + 2px) !important }
.form-control.sm.len-23w { width: calc(0.875rem *   23 + 1.0rem + 2px) !important }
.form-control.sm.len-24w { width: calc(0.875rem *   24 + 1.0rem + 2px) !important }
.form-control.sm.len-25w { width: calc(0.875rem *   25 + 1.0rem + 2px) !important }
.form-control.sm.len-26w { width: calc(0.875rem *   26 + 1.0rem + 2px) !important }
.form-control.sm.len-27w { width: calc(0.875rem *   27 + 1.0rem + 2px) !important }
.form-control.sm.len-28w { width: calc(0.875rem *   28 + 1.0rem + 2px) !important }
.form-control.sm.len-29w { width: calc(0.875rem *   29 + 1.0rem + 2px) !important }
.form-control.sm.len-30w { width: calc(0.875rem *   30 + 1.0rem + 2px) !important }
.form-control.sm.len-31w { width: calc(0.875rem *   31 + 1.0rem + 2px) !important }
.form-control.sm.len-32w { width: calc(0.875rem *   32 + 1.0rem + 2px) !important }
.form-control.sm.len-33w { width: calc(0.875rem *   33 + 1.0rem + 2px) !important }
.form-control.sm.len-34w { width: calc(0.875rem *   34 + 1.0rem + 2px) !important }
.form-control.sm.len-35w { width: calc(0.875rem *   35 + 1.0rem + 2px) !important }
.form-control.sm.len-36w { width: calc(0.875rem *   36 + 1.0rem + 2px) !important }
.form-control.sm.len-37w { width: calc(0.875rem *   37 + 1.0rem + 2px) !important }
.form-control.sm.len-38w { width: calc(0.875rem *   38 + 1.0rem + 2px) !important }
.form-control.sm.len-39w { width: calc(0.875rem *   39 + 1.0rem + 2px) !important }
.form-control.sm.len-40w { width: calc(0.875rem *   40 + 1.0rem + 2px) !important }
.form-control.sm.len-41w { width: calc(0.875rem *   41 + 1.0rem + 2px) !important }
.form-control.sm.len-42w { width: calc(0.875rem *   42 + 1.0rem + 2px) !important }
.form-control.sm.len-43w { width: calc(0.875rem *   43 + 1.0rem + 2px) !important }
.form-control.sm.len-44w { width: calc(0.875rem *   44 + 1.0rem + 2px) !important }
.form-control.sm.len-45w { width: calc(0.875rem *   45 + 1.0rem + 2px) !important }
.form-control.sm.len-46w { width: calc(0.875rem *   46 + 1.0rem + 2px) !important }
.form-control.sm.len-47w { width: calc(0.875rem *   47 + 1.0rem + 2px) !important }
.form-control.sm.len-48w { width: calc(0.875rem *   48 + 1.0rem + 2px) !important }
.form-control.sm.len-49w { width: calc(0.875rem *   49 + 1.0rem + 2px) !important }
.form-control.sm.len-50w { width: calc(0.875rem *   50 + 1.0rem + 2px) !important }
.form-control.sm.len-60w { width: calc(0.875rem *   60 + 1.0rem + 2px) !important }
.form-control.sm.len-70w { width: calc(0.875rem *   70 + 1.0rem + 2px) !important }
.form-control.sm.len-80w { width: calc(0.875rem *   80 + 1.0rem + 2px) !important }
.form-control.sm.len-90w { width: calc(0.875rem *   90 + 1.0rem + 2px) !important }
.form-control.sm.len-100w { width: calc(0.875rem * 100 + 1.0rem + 2px) !important }
.form-control.sm.len-kingaku   { width: calc(0.875rem *  4.5 + 1.0rem + 2px) !important }
.form-control.sm.len-kingaku11 { width: calc(0.875rem *  7.0 + 1.0rem + 2px) !important }
select.form-control.sm.len-1w  { width: calc(0.875rem *    1 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-2w  { width: calc(0.875rem *    2 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-3w  { width: calc(0.875rem *    3 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-4w  { width: calc(0.875rem *    4 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-5w  { width: calc(0.875rem *    5 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-6w  { width: calc(0.875rem *    6 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-7w  { width: calc(0.875rem *    7 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-8w  { width: calc(0.875rem *    8 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-9w  { width: calc(0.875rem *    9 + 4px + 2px + 2.75rem) !important }
select.form-control.sm.len-10w { width: calc(0.875rem *   10 + 4px + 2px + 2.75rem) !important }


/* オリジナルチェックボックス */
.form-control-check-group {
  margin-top: auto;
  margin-bottom: auto;
}
.form-control-check-group label {
	padding-left:		1.5rem;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
  word-break: keep-all;
}
.form-control-check-group label:before {
	content:		'';
	width:			1rem;
	height:			1rem;
	position:		absolute;
	left:			0;
	background-color:	#fff;
  border: 1px solid #333;
  margin-top: 0.2rem;
}
.form-control-check-group input[type=checkbox] {
	display:		none;
}
.form-control-check-group input[type=checkbox]:checked + label:before {
	content:		'\2713';		/* チェックの文字 */
	font-size:		0.9rem;			/* チェックのサイズ */
	color:			#333;			/* チェックの色 */
	/* background-color:	#06f; */
  /* padding-bottom: 0.2rem; */
}

/* ラベル */
label.form-control {
  color: #333;
  font-weight: bold;
  font-size: 1rem;
}

/* オリジナルボタン */
.fw-btn-white {
  color: #555;
  background-color: #fff;
  border-color: #ccc;
  /* box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4); */
}
.fw-btn-white:focus,
.fw-btn-white.focus,
.fw-btn-white:hover,
.fw-btn-white:active,
.fw-btn-white.active
.open > .dropdown-toggle.fw-btn-white,
.fw-btn-white:active:hover,
.fw-btn-white.active:hover,
.open > .dropdown-toggle.fw-btn-white:hover,
.fw-btn-white:active:focus,
.fw-btn-white.active:focus,
.open > .dropdown-toggle.fw-btn-white:focus,
.fw-btn-white:active.focus,
.fw-btn-white.active.focus,
.open > .dropdown-toggle.fw-btn-white.focus {
  color: #555;
  background-color: #fff;
  border-color: #ccc;
}
.fw-btn-white.disabled:hover,
.fw-btn-white[disabled]:hover,
fieldset[disabled] .fw-btn-white:hover,
.fw-btn-white.disabled:focus,
.fw-btn-white[disabled]:focus,
fieldset[disabled] .fw-btn-white:focus,
.fw-btn-white.disabled.focus,
.fw-btn-white[disabled].focus,
fieldset[disabled] .fw-btn-white.focus {
  color: #555;
  background-color: #fff;
  border-color: #ccc;
}
.fw-btn-white:active,
.fw-btn-white.active,
.open > .dropdown-toggle.fw-btn-white {
  background-image: none;
}

.fw-btn-default {
  color: #555;
  background-color:#eee;
  border-color: hsl(120, 0%, 70%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-default:focus,
.fw-btn-default.focus,
.fw-btn-default:hover,
.fw-btn-default:active,
.fw-btn-default.active
.open > .dropdown-toggle.fw-btn-default,
.fw-btn-default:active:hover,
.fw-btn-default.active:hover,
.open > .dropdown-toggle.fw-btn-default:hover,
.fw-btn-default:active:focus,
.fw-btn-default.active:focus,
.open > .dropdown-toggle.fw-btn-default:focus,
.fw-btn-default:active.focus,
.fw-btn-default.active.focus,
.open > .dropdown-toggle.fw-btn-default.focus {
  color: #fff;
  background-color: hsl(120, 0%, 85%);
  border-color: hsl(120, 0%, 80%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-default.disabled:hover,
.fw-btn-default[disabled]:hover,
fieldset[disabled] .fw-btn-default:hover,
.fw-btn-default.disabled:focus,
.fw-btn-default[disabled]:focus,
fieldset[disabled] .fw-btn-default:focus,
.fw-btn-default.disabled.focus,
.fw-btn-default[disabled].focus,
fieldset[disabled] .fw-btn-default.focus {
  color: #fff;
  background-color: hsl(120, 0%, 75%);
  border-color: hsl(120, 0%, 70%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-default:active,
.fw-btn-default.active,
.open > .dropdown-toggle.fw-btn-default {
  background-image: none;
}

.fw-btn-primary {
  color: #fff;
  background-color: hsl(120, 38%, 43%);
  border-color: hsl(120, 33%, 40%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-primary:focus,
.fw-btn-primary.focus,
.fw-btn-primary:hover,
.fw-btn-primary:active,
.fw-btn-primary.active
.open > .dropdown-toggle.fw-btn-primary,
.fw-btn-primary:active:hover,
.fw-btn-primary.active:hover,
.open > .dropdown-toggle.fw-btn-primary:hover,
.fw-btn-primary:active:focus,
.fw-btn-primary.active:focus,
.open > .dropdown-toggle.fw-btn-primary:focus,
.fw-btn-primary:active.focus,
.fw-btn-primary.active.focus,
.open > .dropdown-toggle.fw-btn-primary.focus {
  color: #fff;
  background-color: hsl(120, 50%, 60%);
  border-color: hsl(120, 38%, 57%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-primary.disabled:hover,
.fw-btn-primary[disabled]:hover,
fieldset[disabled] .fw-btn-primary:hover,
.fw-btn-primary.disabled:focus,
.fw-btn-primary[disabled]:focus,
fieldset[disabled] .fw-btn-primary:focus,
.fw-btn-primary.disabled.focus,
.fw-btn-primary[disabled].focus,
fieldset[disabled] .fw-btn-primary.focus {
  color: #fff;
  background-color: hsl(120, 38%, 43%);
  border-color: hsl(120, 33%, 40%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-primary:active,
.fw-btn-primary.active,
.open > .dropdown-toggle.fw-btn-primary {
  background-image: none;
}

.fw-btn-success {
  color: #fff;
  background-color: hsl(47, 100%, 47%);
  border-color: hsl(47, 100%, 37%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-success:focus,
.fw-btn-success.focus,
.fw-btn-success:hover,
.fw-btn-success:active,
.fw-btn-success.active
.open > .dropdown-toggle.fw-btn-success,
.fw-btn-success:active:hover,
.fw-btn-success.active:hover,
.open > .dropdown-toggle.fw-btn-success:hover,
.fw-btn-success:active:focus,
.fw-btn-success.active:focus,
.open > .dropdown-toggle.fw-btn-success:focus,
.fw-btn-success:active.focus,
.fw-btn-success.active.focus,
.open > .dropdown-toggle.fw-btn-success.focus {
  color: #fff;
  background-color: hsl(47, 85%, 62%);
  border-color: hsl(47, 85%, 52%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-success.disabled:hover,
.fw-btn-success[disabled]:hover,
fieldset[disabled] .fw-btn-success:hover,
.fw-btn-success.disabled:focus,
.fw-btn-success[disabled]:focus,
fieldset[disabled] .fw-btn-success:focus,
.fw-btn-success.disabled.focus,
.fw-btn-success[disabled].focus,
fieldset[disabled] .fw-btn-success.focus {
  color: #fff;
  background-color: hsl(47, 100%, 47%);
  border-color: hsl(47, 100%, 37%);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}
.fw-btn-success:active,
.fw-btn-success.active,
.open > .dropdown-toggle.fw-btn-success {
  background-image: none;
}


/* collapse(divが開閉するやつ) */
button.btn.collapse-button {
  background-color: #eee;
  color: #555;
  /* box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4); */
}
button.btn.collapse-button:before {
  font-family: "Glyphicons Halflings";
  content: "\2212";
  float: left;
}
button.btn.collapse-button.collapsed:before {
  content: "\2b";
}
div.collapse.pt-10 {
  padding-top: 10px
}
div.collapse.pb-10 {
  padding-bottom: 10px
}
.collapse.open {
  display: unset;
}
.collapsing.non-animation {
  -webkit-transition-duration: .0s;
       -o-transition-duration: .0s;
          transition-duration: .0s;
}

/* カスタムポップオーバー */
.popover.alert {
  background-color: #f2dede;
  border: 1px solid #a94442;
  color: #a94442;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
.popover.alert .popover-title {
  background-color: #f2dede;
  border-bottom: 1px solid #f2dede;
  color: #a94442;
}
.popover.alert .popover-content {
  color: #a94442;
}
.popover.alert.top > .arrow,
.popover.alert.bs-popover-top > .arrow,
.popover.alert.bs-popover-top > .arrow:before {
  border-top-color: #a94442;
}
.popover.alert.top > .arrow:after,
.popover.alert.bs-popover-top > .arrow:after {
  border-top-color: #f2dede;
}
.popover.alert.right > .arrow,
.popover.alert.bs-popover-right > .arrow,
.popover.alert.bs-popover-right > .arrow:before {
  border-right-color: #a94442;
}
.popover.alert.right > .arrow:after,
.popover.alert.bs-popover-right > .arrow:after {
  border-right-color: #f2dede;
}
.popover.alert.bottom > .arrow,
.popover.alert.bs-popover-bottom > .arrow,
.popover.alert.bs-popover-bottom > .arrow:before {
  border-bottom-color: #a94442;
}
.popover.alert.bottom > .arrow:after,
.popover.alert.bs-popover-bottom > .arrow:after {
  border-bottom-color: #f2dede;
}
.popover.alert.left > .arrow,
.popover.alert.bs-popover-left > .arrow,
.popover.alert.bs-popover-left > .arrow:before {
  border-left-color: #a94442;
}
.popover.alert.left > .arrow:after,
.popover.alert.bs-popover-left > .arrow:after {
  border-left-color: #f2dede;
}

.popover.info {
  background-color: hsl(224, 100%, 98%);
  border: 1px solid #425ea9;
  color: #425ea9;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);

  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}
.popover.info .popover-title {
  background-color: hsl(224, 100%, 98%);
  border-bottom: 1px solid hsl(224, 100%, 98%);
  color: #425ea9;
}
.popover.info .popover-content {
  color: #425ea9;
}
.popover.info.top > .arrow,
.popover.info.bs-popover-top > .arrow,
.popover.info.bs-popover-top > .arrow:before {
  border-top-color: #425ea9;
}
.popover.info.top > .arrow:after,
.popover.info.bs-popover-top > .arrow:after {
  border-top-color: hsl(224, 100%, 98%);
}
.popover.info.right > .arrow,
.popover.info.bs-popover-right > .arrow,
.popover.info.bs-popover-right > .arrow:before {
  border-right-color: #425ea9;
}
.popover.info.right > .arrow:after,
.popover.info.bs-popover-right > .arrow:after {
  border-right-color: hsl(224, 100%, 98%);
}
.popover.info.bottom > .arrow,
.popover.info.bs-popover-bottom > .arrow,
.popover.info.bs-popover-bottom > .arrow:before {
  border-bottom-color: #425ea9;
}
.popover.info.bottom > .arrow:after,
.popover.info.bs-popover-bottom > .arrow:after {
  border-bottom-color: hsl(224, 100%, 98%);
}
.popover.info.left > .arrow,
.popover.info.bs-popover-left > .arrow,
.popover.info.bs-popover-left > .arrow:before {
  border-left-color: #425ea9;
}
.popover.info.left > .arrow:after,
.popover.info.bs-popover-left > .arrow:after {
  border-left-color: hsl(224, 100%, 98%);
}

/* ローディング */
/* https://projects.lukehaas.me/css-loaders/ */
.loader,
.loader:after {
  border-radius: 50%;
  width: 7em;
  height: 7em;
}
.loader {
  margin: auto;
  /* margin: 60px auto; */
  font-size: 10px;
  position: absolute;
  /* position: relative; */
  text-indent: -9999em;
  border-top: 0.8em solid rgba(192,192,192, 0.2);
  border-right: 0.8em solid rgba(192,192,192, 0.2);
  border-bottom: 0.8em solid rgba(192,192,192, 0.2);
  border-left: 0.8em solid #c0c0c0;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3000;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* 注意文 */
.msg {
    font-size: 0.675rem;
    border-radius: 0.175rem;
    padding: 0.1rem 0.25rem 0.1rem 0.25rem;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0.25rem;
    line-height: 1.5;
    height: fit-content;
    height: -moz-fit-content;
    width: fit-content;
    width: -moz-fit-content;
    display: inline-block;
}
.msg.required {
    color: #ffffff;
    background-color: #ee0000;
    border-color: #ebccd1;
}


.popover.tips {
    /* max-width: 1080px; */
    max-width: 90vw;
}

@media screen and (min-width:1080px) {
  .popover.tips {
      max-width: 1080px;
  }
}
.popover.tips .popover-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.popover.tips .popover-close {
  cursor: pointer;
  font-weight: bold;
  padding-left: 10px;
}